Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 150115 - No expansion sign is visible on GTK L&F in Outline view
No expansion sign is visible on GTK L&F in Outline view
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Outline&TreeTable
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jiri Rechtacek
issues@platform
:
Depends on:
Blocks: 136658
  Show dependency treegraph
 
Reported: 2008-10-14 16:13 UTC by Martin Entlicher
Modified: 2009-02-19 22:53 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Entlicher 2008-10-14 16:13:46 UTC
When using the Outline view instead of TreeTableView, I do not see expansion sign for rows with children.
The row can be expanded, thus some active component that expands it is likely there, but it's not visible.
On others L&F it's visible.
Comment 1 Stanislav Aubrecht 2008-12-08 16:23:15 UTC
reassigning to new component owner
Comment 2 Jiri Rechtacek 2008-12-12 13:01:35 UTC
fixed in core-main/rev/ff5762238fa9
Comment 3 Quality Engineering 2008-12-13 16:58:55 UTC
Integrated into 'main-golden', will be available in build *200812131401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/ff5762238fa9
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #150115: No expansion sign is visible on GTK L&F in Outline view


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo